.bmi {
  color: $basic_text;
  font-size: 30px;
  padding: 5px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 40px;

  &.severe { background-color: $bad2; color: #fff; }
  &.moderate { background-color: $bad1; color: #fff; }
  &.normal { background-color: $norm; color: #fff; }
  &.overweight { background-color: $mild; color: #fff; }
  &.obese1 { background-color: $bad1; color: #fff; }
  &.obese2 { background-color: $bad2; color: #fff; }
  &.obese3 { background-color: $bad3; color: #fff; }

  span {
    display: block;
    font-size: 12px;
    text-transform: uppercase;
  }
}

.tdee {
  border: 1px solid $basic_text;
  font-size: 30px;
  padding: 5px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 40px;

  span {
    display: block;
    font-size: 12px;
    text-transform: uppercase;
  }
}

.minkcal {
  color: $norm;
  text-decoration: underline;
  cursor: pointer;
}
